RubyGems.org

Sometimes, you just gotta SOAP.

installgem install eSpace_soap4r-middleware
Authors

Brian Palmer

1,661 total downloads 859 for this version
Owners

4e491df349cfd2764debd2760c3d5100

Gemfile
gem 'eSpace_soap4r-middleware', '~> 0.8.3'
Versions
  1. 0.8.3 June 19, 2012 (6.5 KB)
  2. 0.8.2 June 19, 2012 (6.5 KB)
Runtime Dependencies
  1. eSpace_soap4r >= 0